RubyGems Navigation menu

rubocop-rspec 2.13.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.15.0 - November 03, 2022 (85 KB)
  2. 2.14.2 - October 25, 2022 (84 KB)
  3. 2.14.1 - October 24, 2022 (84 KB)
  4. 2.14.0 - October 23, 2022 (84 KB)
  5. 2.13.2 - September 22, 2022 (79 KB)
  6. 2.13.1 - September 12, 2022 (79 KB)
Show all versions (99 total)

Runtime Dependencies (1):

  • rubocop ~> 1.33
  • Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    92b678efd79d87d8693061e05e2a4a6b8bb9f7e4969c355a0e5c2f3ed8b71987

    Total downloads 94,035,712

    For this version 362,478

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: